html {
	margin: 0px;
	padding: 0px;
	text-align: center;
	}
	
body { 
	color: #666666;
	background-color: #FFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px; 
	padding: 0px;
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
} 
	
p { 
	margin: 10px 20px 5px 20px ; 
	padding: 0px;
	text-align: left;
	line-height: 16px;
	}
	
li{
	line-height: 17px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 10px 12px 0px 25px;
	color: #785B4E;
}

hr{
	color: #785B4E;
}

a:link {  
	text-decoration: none;
	font-weight: bold; 
	color: #785B4E;
	}
a:visited { 
	text-decoration: none; 
	font-weight: bold;
	color: #785B4E;
	}
a:hover, a:active { 
	text-decoration: underline;
	font-weight: bold; 
	color: #785B4E;
	}

/* divs */

#container{
	width: 98%;
	margin: 0px auto;
	padding: 0px;
	text-align: center;

}

#content {
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	position: relative;
	text-align: left;
	background-image: url(../images/bg_content.jpg);
	background-repeat: no-repeat;
}

#main_content{
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: both;
	width: 798px;

}

#features{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	clear: both;
	width: 200px;
	text-align: center;
}

#features img{
	padding: 5px 0px;
}

#footer{
	margin: 0px;
	padding: 0px;
	width: 800px;
}
	
/* nav ------------- */
#nav{
	border: 0px;
	margin: 0px;
	padding: 0px;
	position:absolute;
	left: 54px;
	top: 121px;
	width: 157px;
	height: 293px;
	background-image: url(../images/bg_nav.jpg);
	background-repeat: no-repeat;
}

#nav a:link {  
	text-decoration: none;
	font-weight: bold;
	color: #D8C6B7;
	}
#nav a:visited { 
	text-decoration: none; 
	font-weight: bold;
	color: #D8C6B7;
	}
#nav a:hover, a:active { 
	text-decoration: none;
	font-weight: bold;
	color: #D8C6B7;
	}

.rollmenu { padding: 5px; display: block; line-height: normal; background-color: #785B4E; text-decoration: none; font-size: 11px; border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #999; }
.rollmenu:hover {	background-color: #9E8173; text-decoration: none}
.menuhead {font-weight: bold; font-size: 12px; color: #ffffff; background-color: transparent}
#menu1 {left: 1px; visibility: hidden; position: absolute; top: 1px; background-color: transparent}
#menu2 {left: 1px; visibility: hidden; position: absolute; top: 1px; background-color: transparent}
#menu3 {left: 1px; visibility: hidden; position: absolute; top: 1px; background-color: transparent}
#menu4 {left: 1px; visibility: hidden; position: absolute; top: 1px; background-color: transparent}

